[INCLUDE: common/materials_interior.ini]
DisableDev = 1

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = supra_body
DisableDev = 1

[Material_CarPaint_Metallic]
FresnelMax = 0.07
FresnelEXP = 3.5
FresnelC = 0.05
AmbientSpecular = 0.5
ClearCoatThickness = 0.05
FlakesK = 1
ColoredSpecular = 1
BaseSpecularColor = 0.65, 0.60, 0.3

[Material_CarPaint_Metallic]
Materials = work_rims_color
FresnelMax = 0.07
FresnelEXP = 3.5
FresnelC = 0.05
AmbientSpecular = 0.5
ClearCoatThickness = 0.05
FlakesK = 1
ColoredSpecular = 1
BaseSpecularColor = 0.55, 0.55, 0.55